
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2e8f53e0 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-2ce82675 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f71c4491 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5938b9be { display: none; }
.l-2af0c796 { font-size: 34px; margin-right: var(--size-xxs); }
.l-2fb58a76 { font-size: 24px; font-weight: 600; }
.l-8e78ed7c { -ms-overflow-style: none; scrollbar-width: none; }
.l-c190b4b6 { display: none; }
.l-a66d78bc { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-753a6b71 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-753a6b71:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-04e8a5d1 { text-shadow: 0.5px 0 0 currentColor; }
.l-04e8a5d1 .l-f292120e { background-color: var(--color-text); }
.l-f292120e { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-67135dce { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-67135dce:hover { transform: scale(1.05); }
.l-281512f5 { display: none; }
.l-09a2edc3 .l-281512f5 { display: inline; }
.l-09a2edc3 .l-50434e0f { display: none; }
.l-ebdc18c9 { display: none; }
.l-da99e172 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-624d816d { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-624d816d .l-f292120e { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-2af0c796 { font-size: 28px; }
.l-2fb58a76 { font-size: 20px; }
.l-a66d78bc { gap: var(--size-xxs); }
.l-2d1d2626 { display: none; }
.l-ebdc18c9 { display: block; }
.l-da99e172.l-dde122d5 { display: flex; width: 100%; }
 }
.l-875bdd34 { overflow: hidden; }
.l-83634487 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-0d5b6ac4 { margin-top: auto; }
.l-e9d40842 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-18fb70e2 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-83634487 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-e9d40842 { flex: auto; }
.l-18fb70e2 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-e9d40842 { text-align: center; align-items: center; }
 }
.l-5d4486dd { display: flex; align-items: center; gap: var(--size-m); }
.l-fa6045f4 { flex: 1; }
.l-6560b2d6 { flex: 1; }
@media screen and (max-width: 768px) { .l-5d4486dd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6560b2d6 { text-align: center; }
 }
.l-7002ca86 { text-align: center; }

.l-782902b5 { width: 60%; }
.l-9805e6d9 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-9805e6d9::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ed75bc45 { flex: 1; }
.l-83ac0a80 { position: relative; height: 100%; }
.l-83ac0a80::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-3e2f6d98 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-1fec52cf { flex-direction: column; }
.l-782902b5 { width: 100%; }
.l-9805e6d9 { flex-direction: column; }
.l-9805e6d9::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-83ac0a80 { display: flex; justify-content: flex-start; align-items: center; }
.l-83ac0a80::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-3e2f6d98 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-782902b5 { text-align: center; }
.l-9805e6d9::before { left: 57px; }
.l-83ac0a80::before { left: 50px; }
.l-3e2f6d98 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d8f36897 { width: 60%; }
.l-00df2ac5 { padding: var(--size-s) var(--wrapper-padding); }
.l-7027dacb { display: flex; justify-content: flex-start; }
.l-7027dacb svg { fill: var(--color-secondary); }
.l-ba1f2283 { justify-content: flex-end; }
.l-c1621e46 { padding: 0 var(--wrapper-padding); }
.l-d0625f44 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-d8f36897 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-48c83f8f { flex-direction: column; }
.l-7027dacb svg { transform: scale(0.6); }
.l-c1621e46 { padding: 0 50px 0 50px; }
.l-d0625f44 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-c1621e46 { padding: 0; }
.l-d0625f44 { padding: 0; }
 }
.l-896fc272 { display: flex; align-items: center; gap: var(--size-m); }
.l-cbee1690 { flex: 1; }
.l-00ee3a11 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-896fc272 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1d19f049 { text-align: center; }
 }
.l-4383169f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4383169f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4383169f { padding: var(--size-s); }
 }
.l-1e8fb3f8 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-03af65e0 { flex: 1; }
.l-ad739563 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b2fc2c7a { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-252e9bbe { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-1e8fb3f8 { flex-direction: column; gap: var(--size-m); }
.l-03af65e0 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-ad739563 { gap: var(--size-s); }
.l-b2fc2c7a { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7e7dd5e8 { display: flex; position: relative; gap: var(--size-s); }
.l-7e7dd5e8 * { flex: 1; }
.l-b2c77edc { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-a59cf2f9 { flex-shrink: 0; }
.l-1a44ff6c { grid-column: span 2; }
.l-cec1391c { user-select: none; }
.l-cec1391c[open] .l-a1c15fa1 { transform: rotate(45deg); }
.l-3d218c05 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-3d218c05::-webkit-details-marker { display: none; }
.l-a1c15fa1 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-a1c15fa1 svg { fill: var(--color-primary); }
.l-1f41b4a3 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-3d218c05 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a1c15fa1 { width: 24px; height: 24px; }
.l-a1c15fa1 svg { width: 16px; height: 16px; }
.l-1f41b4a3 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7e7dd5e8 { flex-direction: column; }
.l-b2c77edc { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-1a44ff6c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-7e7dd5e8 { text-align: center; }
 }
.l-76945e21 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e321157a { text-align: center; }
.l-76945e21 { column-count: 1; }
 }
.l-f1aa169d { padding: 0; }
@media screen and (max-width: 1280px) { .l-5964925f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f1aa169d { padding: 0 var(--wrapper-padding); }
.l-c9ff4042 { column-count: 1; }
.l-5964925f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-c9ff4042 { text-align: center; }
 }
.l-b37c2f55 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-bca7dbb6 { padding: 0 var(--wrapper-padding); }
.l-a22bb945 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a22bb945::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-955d25e1 { width: 50%; }
.l-db6e07ae { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-0e33e512 { flex: 1; }
.l-b725c07f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-a8df122e { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-b37a6bb7 { padding: var(--section-padding); 0 }
.l-b37c2f55 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-bca7dbb6 { display: flex; flex-direction: column-reverse; }
.l-a22bb945 { position: relative; margin-top: var(--size-m); }
.l-a22bb945::after { display: none; }
.l-955d25e1 { width: 100%; color: var(--color-text-dark); }
.l-0e33e512 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b725c07f { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-955d25e1 { text-align: center; }
.l-db6e07ae { flex-direction: column; }
.l-0e33e512 { flex: auto; text-align: center; }
.l-b725c07f { align-items: center; }
 }
.l-3b67ab35 { display: flex; gap: var(--size-s); }
.l-3b67ab35 * { flex: 1; }
.l-fb664122 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-389ede83 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-3b67ab35 { text-align: center; }
.l-fb664122 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-3b67ab35 { flex-direction: column; gap: var(--size-xs); }
 }
.l-15928028 { text-align: center; }

.l-cda28888 { padding: 0; }
@media screen and (max-width: 1280px) { .l-1c9e4340 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-cda28888 { padding: 0 var(--wrapper-padding); }
.l-1127e98e { column-count: 1; }
.l-1c9e4340 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-1127e98e { text-align: center; }
 }
.l-3f709027 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-3f709027::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-4b1d00f1 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-4b1d00f1::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e9fc612d::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-52fdf3b8 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-6b749db5 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-97a88b32 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-301e108c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-03dd9419 { padding-bottom: 37px; }
.l-03dd9419::before { bottom: 0; }
.l-82743c10 { padding-top: 35px; }
.l-82743c10::before { top: 0; }
@media screen and (max-width: 768px) { .l-3f709027 { flex-direction: column; }
.l-3f709027::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-0024ef27 { width: 50%; }
.l-52fdf3b8 { margin: 0; align-self: initial; }
.l-6b749db5 { order: 2; margin-left: auto; align-self: initial; }
.l-97a88b32 { order: 3; align-self: initial; }
.l-301e108c { margin-left: auto; align-self: initial; }
.l-4b1d00f1 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-4b1d00f1::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-03dd9419 { padding-bottom: var(--size-xs); }
.l-82743c10 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-82743c10::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-3f709027::before { left: 0; }
.l-0024ef27 { width: 100%; }
.l-52fdf3b8 { margin: 0; }
.l-6b749db5 { margin: 0; }
.l-97a88b32 { margin: 0; }
.l-301e108c { margin: 0; }
.l-4b1d00f1 { padding-left: var(--size-s); }
.l-4b1d00f1::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-03dd9419 { margin: 0; padding-top: 35px; }
.l-82743c10 { padding-top: 35px; }
 }
.l-e69a83be { position: relative; z-index: 1; }
.l-8271c704 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-771c1a9c { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-dd58d7e9 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-8b759e95 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-58f9967e { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-ac0545e9 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-98b832b1 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-933db11a { fill: var(--color-text); }
.l-60f98304 { stroke: var(--color-text); }
.l-56bf4095 { stroke: var(--color-text); }
.l-cf9c9464 { display: flex; flex-direction: column; }
.l-2384da54 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-8271c704 { flex-direction: column; }
.l-39379352 { margin-top: 0; }
.l-dd58d7e9 { flex: 1; }
.l-2384da54 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-cf9c9464 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-771c1a9c { align-items: center; text-align: center; }
.l-dd58d7e9 { padding: var(--size-s); }
.l-8b759e95 { transform: translateY(var(--size-xl)); }
.l-58f9967e { flex-direction: column; align-items: center; }
.l-2384da54 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-f122b0ed { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ee860677 { padding: var(--size-m) var(--size-xl); }
.l-5a8a9411 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5b033b37 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-83f1a3b3 { display: flex; justify-content: flex-start; width: 270px; }
.l-f0ada984 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ca30ad24 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-cc2ccab6 { display: flex; justify-content: flex-start; align-items: center; }
.l-72417e02 { font-size: 36px; margin-right: var(--size-xs); }
.l-965864ca { font-size: 24px; font-weight: 600; line-height: 1; }
.l-a1122cb0 { width: 32%; }
.l-6400f6ba { margin-right: var(--size-xl); }
.l-479c4ae9 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b41a5360 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-5a8a9411 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5b033b37 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-dfb70bf5 { text-align: center; }
.l-a1122cb0 { width: 100%; text-align: center; order: 2; }
.l-6400f6ba { margin-right: 0; order: 3; }
.l-479c4ae9 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-ee860677 { padding: var(--size-s); }
.l-83f1a3b3 { width: 100%; }
.l-b41a5360 { flex-direction: column; align-items: center; }
.l-479c4ae9 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-da59e80e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-da59e80e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-da59e80e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-ffdacd7f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6f5e6823 { display: block; }
.l-c8a38a77 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-dc4eb190 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ba2b2e68 { width: 100%; }
@media screen and (max-width: 768px) { .l-ffdacd7f { padding: var(--size-s); }
.l-c8a38a77 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-dc4eb190 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ba2b2e68 { width: auto; }
 }@media screen and (max-width: 576px) { .l-dc4eb190 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-70deac01 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-2d78a5e2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-ba183ac9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-6ccc36c2 { display: none; }
.l-d4165ba0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b033cb39 { font-size: 24px; font-weight: 600; }
.l-42555ff1 { -ms-overflow-style: none; scrollbar-width: none; }
.l-1026ea5a { display: none; }
.l-f7884e66 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-1600c17f { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-1600c17f:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-a2805d13 { text-shadow: 0.5px 0 0 currentColor; }
.l-a2805d13 .l-9b69bc82 { background-color: var(--color-text); }
.l-9b69bc82 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-6dc3d5c6 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-6dc3d5c6:hover { transform: scale(1.05); }
.l-f7894bfe { display: none; }
.l-bf9f4449 .l-f7894bfe { display: inline; }
.l-bf9f4449 .l-e80541ce { display: none; }
.l-e23fd777 { display: none; }
.l-6fc69b06 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-0a4260c9 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-0a4260c9 .l-9b69bc82 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-d4165ba0 { font-size: 28px; }
.l-b033cb39 { font-size: 20px; }
.l-f7884e66 { gap: var(--size-xxs); }
.l-4681bda3 { display: none; }
.l-e23fd777 { display: block; }
.l-6fc69b06.l-73ba72d3 { display: flex; width: 100%; }
 }
.l-fe8bb98d * + * { margin-top: var(--size-xs); }
.l-fe8bb98d ul { list-style: disc; }
.l-fe8bb98d ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-550d2ec7 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e4f69b42 { padding: var(--size-m) var(--size-xl); }
.l-d813eee4 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-131128cd { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-0c7c81ca { display: flex; justify-content: flex-start; width: 270px; }
.l-7fba7c20 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ab2d1fb5 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-4b28c2fc { display: flex; justify-content: flex-start; align-items: center; }
.l-4cb6301b { font-size: 36px; margin-right: var(--size-xs); }
.l-e37c0db0 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-7b0ec27f { width: 32%; }
.l-1454c8e7 { margin-right: var(--size-xl); }
.l-7f6cf782 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-81bea314 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d813eee4 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-131128cd { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-05d29384 { text-align: center; }
.l-7b0ec27f { width: 100%; text-align: center; order: 2; }
.l-1454c8e7 { margin-right: 0; order: 3; }
.l-7f6cf782 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-e4f69b42 { padding: var(--size-s); }
.l-0c7c81ca { width: 100%; }
.l-81bea314 { flex-direction: column; align-items: center; }
.l-7f6cf782 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-dcbe23a2 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-dcbe23a2 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-dcbe23a2 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4bd614ca { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0fc099fb { display: block; }
.l-23cacfca { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2a391a71 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-047b5003 { width: 100%; }
@media screen and (max-width: 768px) { .l-4bd614ca { padding: var(--size-s); }
.l-23cacfca { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-2a391a71 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-047b5003 { width: auto; }
 }@media screen and (max-width: 576px) { .l-2a391a71 { gap: var(--size-xxs); }
 }
.l-05eb5549 * + * { margin-top: var(--size-xs); }
.l-05eb5549 ul { list-style: disc; }
.l-05eb5549 ul li { margin-left: 16px; }

.l-7a4bb1a2 * + * { margin-top: var(--size-xs); }
.l-7a4bb1a2 ul { list-style: disc; }
.l-7a4bb1a2 ul li { margin-left: 16px; }

.l-e56222f0 * + * { margin-top: var(--size-xs); }
.l-e56222f0 ul { list-style: disc; }
.l-e56222f0 ul li { margin-left: 16px; }
